Subject: Re: [PATCH net-next v2 2/3] page_pool: allow caching from safely localized NAPI

From: Jakub Kicinski <[email-masked]>
Date: Fri, 14 Apr 2023 07:50:32 -0700

On Fri, 14 Apr 2023 10:45:44 +0200 Jesper Dangaard Brouer wrote:
> Acked-by: Jesper Dangaard Brouer <[email-masked]>

Thanks!

> BTW, does it matter if I ack with <[email-masked]> or <[email-masked]> ?
> 
> e.g. does the patchwork automation scripts, need to maintainer email to 
> match?

For better or worse we don't have any substantial automation in 
the area of maintainer ack tracking. But if we did we'd run it thru
various mail maps for sure, so it should be fine even then. I hope.